/**
 * /*
 * Theme Name: UTulsa Faculty
 * Theme URI:
 * Description: Child Theme for The University of Tulsa Faculty Site
 * Version: 3.2.1
 * Author: The University of Tulsa
 * Author URI: https://faculty.utulsa.edu
 * Template: utulsa
 * Tags:  responsive-layout, accessibility-ready
 * License: GPL-3.0+
 * License URI: https://www.gnu.org/licenses/gpl-3.0.en.html
 * Text Domain: utulsafaculty
 *
 * @format
 */

/*
Notes:
This file is not intended to be used for CSS.
This theme uses Sass, which outputs the final CSS files into the /dist/ directory.
*/

:root {
	--tu-blue: #004282;
	--tu-blue-dark: #01254e;
	--tu-blue-light: #3878b7;
	--tu-gold: #87764e;
	--tu-gold-light: #c8b890;
	--tu-gold-lightest: #f3ecda;
	--tu-red: #d9202c;
	--tu-yellow: #ffe36f;
	--white: #fff;
	--black: #231f20;
	--gray: grey;
	--gray-light: #f9f9f9;
	--gray-light-2: #eee;
	--gray-light-3: #ddd;
	--gray-med: #666;
	--gray-dark: #333;
	--gray-dark-2: #131313;
}

body {
	-webkit-font-smoothing: antialiased;
}

li {
	font-size: 1.125rem !important;
	line-height: 1.6 !important;
}

.faculty__college-name {
	text-align: left;
	font-size: 1.15rem;
	font-weight: 800;
	padding: 1rem;
	text-transform: uppercase;
}

.faculty__cards-link {
	color: #000;
	color: var(--black);
}

.faculty__cards-link .rank,
.faculty__cards-link .departments {
	color: #000;
	color: var(--black);
}

.faculty__link-to-college .faculty__college-name {
	color: #fff;
	text-align: center;
}

.faculty__link-to-college .faculty__college-name:hover {
	color: #fff;
	text-decoration: underline;
}

.faculty__departments {
	list-style: none;
	margin: 0;
	padding: 0;
}

.hero__hero-text {
	border-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.section-nav {
	padding: 0 !important;
}

.section-nav__item {
	border-bottom: 1px solid #3c7ec3;
	padding: 0;
}

.section-nav__link {
	border-bottom: 2px solid transparent;
	color: #fefefe;
	font-family: "Univers LT W01_67 Bold_1476016", sans-serif;
	font-size: 16px;
	letter-spacing: 0.02rem;
}

.section-nav__link:hover {
	color: var(--tu-blue-dark);
}

.departments {
	font-size: 14px;
}

.department,
.contact-info,
.education {
	margin-bottom: 1.5625rem;
}

.education-heading {
	color: #004282;
	font-family: "Univers LT W01_57 Condensed", sans-serif;
	line-height: 1.2;
	text-transform: uppercase;
}

.page-title--archive-college {
	margin-bottom: 30px;
}

/* --------------- styles for tabs -----------------------*/

.invisible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

[aria-selected="true"].faculty-tabs-tabs__link {
	color: #fff;
}

[aria-hidden="true"].faculty-tabs-tabs__content {
	display: none;
}

.grid.faculty-college-grid {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: flex-start;
	margin: 0 -5px;
}

.card.faculty-college-card {
	margin: 0 5px 10px 5px;
}

@media (min-width: 800px) {
	.archive.tax-college .card.faculty-college-card {
		margin: 0 5px 10px 5px;
		width: 32.5%;
	}
}

.archive.tax-college .card.faculty-college-card {
	width: 47%;
	margin: 0 5px 10px 5px;
}

@media only screen and (max-width: 800px) {
	.card.faculty-college-card {
		margin: 0 0 10px 0;
	}
}

.card.faculty:hover {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}

.filter-title.department {
	margin-bottom: 10px;
}

.filters {
	display: flex;
	flex-flow: column;
}

.logged-in .off-canvas {
	margin-top: 0 !important;
}

.faculty-tabs--tabs__list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.faculty-tabs-tabs__content {
	margin-left: 1.25rem;
}

@media only screen and (min-width: 800px) {
	.faculty-tabs-tabs__content {
		width: 80%;
	}
}

.search-by-faculty-name {
	align-self: center;
}

.faculty-name-search {
	border-color: #f3ecda;
	border: 10px solid var(--tu-gold-lightest);
}

.faculty-name-search__label {
	display: flex;
}

.faculty-name-search__input {
	border: 0;
	width: 100%;
}

.search-icon {
	background-color: #c8b890;
	background-color: var(--tu-gold-light);
	border-top-left-radius: 100%;
	border-bottom-left-radius: 100%;
	padding: 0 5px 0 5px;
}

.search-icon .fa-search::before {
	color: #fff;
	color: var(--white);
}

.admin-assignment-title {
	font-size: 16px;
	line-height: 1.2;
}

.card--title {
	margin-bottom: 0;
}

.checkbox-label {
	font-family: "Univers W01", sans-serif;
	font-size: 22px;
}

.card-filter-button.alt--button {
	background-color: var(--white);
	color: var(--black);
	flex-basis: unset;
	padding: 0 30px 0 10px;
	position: relative;
}

.card-filter-button.alt--button:before {
	content: "";
	position: absolute;
	left: -13px;
	width: 18px;
	height: 18px;
	background-color: var(--tu-gold-lightest);
}

.card-filter-button.alt--button:hover {
	background-color: var(--white);
	color: var(--black);
}

.card-filter-button.alt--button:hover:before,
.card-filter-button.alt--button:active:before,
.card-filter-button.alt--button:focus:before,
.card-filter-button.alt--button:visited:before,
.mixitup-control-active.card-filter-button.alt--button:before {
	background-color: var(--tu-red);
}

.sidebar--cards {
	padding: 80px 15px 30px 15px;
}

.filter-role-wrap {
	margin: 10px;
}

.faculty-meta {
	font-family: "Univers W01", sans-serif;
}

.name {
	color: var(--tu-blue-dark);
	font-weight: 900;
	margin-bottom: 10px !important;
}

.admin-title,
.admin-assignments-title {
	line-height: 1.1;
	font-weight: 900;
	margin-bottom: 10px;
}

.college-department {
	font-size: 24px;
}

.college {
	margin-bottom: 10px;
}

.email,
.telephone {
	font-size: 24px;
	font-weight: bold;
}

.building,
.room {
	font-size: 20px;
	line-height: 1.1;
}

.tabs-container__panel {
	background: #fff;
	padding: 1.5em;
}

.tabs-container__panel:focus {
	outline: thin dotted;
	outline-offset: 3px;
}

@media (min-width: 49.8125em) {
	.tabs-nav-init .tabs-container__title,
	.tabs-nav-init .tabs-container__panel {
		display: none;
	}

	.tabs-container__panel[aria-hidden="false"] {
		display: block;
	}

	.tabs-navigation {
		background-color: var(--tu-blue-light);
		width: auto;
		overflow: hidden;
		position: relative;
		z-index: 4;
		margin: 0;
	}

	.tabs-navigation li {
		display: table-cell;
		font-weight: 800;
		vertical-align: top;
	}

	.tabs-navigation__button {
		position: relative;
		display: inline-block;
		color: #fff;
		text-decoration: none;
		cursor: default;
		line-height: 1;
		padding: 1rem 1.22222rem;
		border: none;
		background-color: #4f8bc9;
		background: var(--tu-blue-light);
		margin: 0;
	}

	.tabs-navigation__button:hover {
		color: #fff;
	}

	.tabs-navigation__button[aria-selected="true"] {
		color: #fff;
		background-color: var(--tu-red);
		z-index: 10;
	}
}

@media (max-width: 49.75em) {
	.tabs-navigation,
	.tabs-init .tabs-container__panel,
	.tabs-init .accordion--closed .tabs-container__panel {
		display: none;
	}

	.tabs-init {
		border-top: solid 1px #dddddd;
		margin-left: -1.5em;
		margin-right: -1.5em;
	}

	.tabs-init .tabs-container__title {
		padding: 1em 1.5em;
		cursor: pointer;
	}

	.accordion--closed .tabs-container__title,
	.tabs-init .tabs-container__title {
		background: #ddd;
		border-bottom: solid 1px #a1a1a1;
	}

	.tabs-container__panel[aria-hidden="false"] {
		display: block;
		border-bottom: solid 1px #a1a1a1;
	}

	.tabs-container__title[aria-selected="true"] {
		background: #fff;
		color: #6a6a6a;
		font-weight: bold;
		border-bottom: solid 1px #dddddd;
	}

	.tabs-container__panel.accordion--closed {
		border-bottom: none;
	}
}

/*============================================================================
  Demo Styles
==============================================================================*/

h1 {
	line-height: 1;
	margin: 0 0 20px;
}

.sub-title {
	font-size: 20px;
}

.desc {
	margin-bottom: 20px;
}

/*================ Responsive Typography ================*/
@media (min-width: 49.8125em) and (max-width: 59.9375em) {
	.tabs-navigation__button {
		font-size: 1em;
		padding: 1.25em 0.9375em;
	}
}

.page-title.cards.faculty {
	margin-bottom: 10px;
}

.card-filter-button.control.control-department {
	color: var(--black);
}

.card-filter-button.control.control-department:hover,
.card-filter-button.control.control-department:active,
.card-filter-button.control.control-department:focus {
	color: #fff;
}

.filters.department-filters {
	display: block;
}

.home .main--default__faculty,
.single .main--default__faculty {
	margin-top: 119px;
}

@media (max-width: 800px) {
	.single .main--default__faculty {
		margin-top: 103px;
	}
}

.main--default__faculty {
	margin-top: 90px;
}

@media (min-width: 800px) {
	.home .main--default__faculty,
	.main--default__faculty {
		margin-top: 130px;
	}
}

.card-filter-button.faculty {
	display: block;
	width: 100%;
}

.single-faculty .hero__page-title {
	padding-left: 10px;
}

@media (min-width: 800px) {
	.single-faculty .hero__page-title {
		padding-left: 0;
	}
}

.is-drilldown {
	overflow: visible !important;
}

.faculty__cards-link .card-section {
	border: 3px solid transparent;
}

.faculty__cards-link:focus .card-section {
	outline: none;
	border: 3px dotted var(--tu-blue);
}

.faculty__link-to-college:focus {
	outline: none;
}

.faculty__link-to-college h2 {
	outline: none;
	border: 3px solid transparent;
}

.faculty__link-to-college:focus h2 {
	border: 3px dotted #fff;
}

.tabs-navigation__button:focus {
	outline: 3px dotted #fff;
}

.hero__hero-text {
	background-color: #01254e;
	border-bottom: 40px solid #4f8bc9;
	color: #fefefe;
	margin-bottom: rem-calc(30);
	padding: 0.3125rem 0;
	width: 100%;
}

.hero__hero-text .page-heading {
	margin-left: 10%;
}

.hero__page-title {
	font-size: 2.375rem;
	letter-spacing: -0.04rem;
	padding-left: 10%;
	margin: 0;
}

.hero__page-title--suffix {
	font-size: 1.5rem;
}

.faculty__hero {
	display: none;
}
@media (min-width: 1024px) {
	.faculty__hero {
		display: block;
		height: 400px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50%;
	}
}

.main-section {
	margin-bottom: 1.875rem;
	padding: 0;
	width: 100%;
}

.main-section__profile {
	position: relative;
}

@media print, screen and (min-width: 64em) {
	.main-section__profile {
		margin-top: rem-calc(-200);
	}
}
.main-section__profile-details {
	width: 80%;
	margin: 15px auto 0 auto;
}

@media print, screen and (min-width: 64em) {
	.main-section__profile-details {
		width: 100%;
	}
}
.profile-photo {
	margin-bottom: 1.875rem;
}

.profile-details__image {
	width: 100%;
	max-width: 250px;
}

.main-section__faculty-bio {
	padding: 0 0.9375rem;
}

.faculty-meta {
	font-family: "AvenirNextLTW01-Medium", sans-serif;
	margin-bottom: 1.875rem;
}

.name,
.title {
	font-family: "Avenir Next LT W01 Bold", sans-serif;
	font-size: 1.5rem;
	letter-spacing: -0.04rem;
	line-height: 1.1;
}

.name {
	color: #004282;
	margin-bottom: 0.3125rem;
}

.title {
	margin-bottom: 0.3125rem;
}

.college-department {
	line-height: 1.2;
}

.college-department span,
.contact-info span,
.alumni-of span {
	display: block;
}

.email {
	color: #4f8bc9;
	font-family: "Avenir Next LT W01 Bold", sans-serif;
}

@media print, screen and (min-width: 64em) {
	.main-section {
		display: -ms-grid;
		display: grid;
		grid-template-columns: 100px fit-content(300px) 50px 1fr 100px;
		-ms-grid-rows: fit-content(50px) 1fr;
		grid-template-rows: fit-content(50px) 1fr;
		padding: 0;
	}

	.section-nav {
		-ms-grid-column-span: 2;
		-ms-grid-column: 4;
		grid-column: 4 / span 2;
		-ms-grid-row: 2;
		grid-row: 2;
	}

	.hero__page-title {
		padding-left: 0;
	}

	.hero__hero-text {
		grid-column: 1 / -1;
		-ms-grid-row: 1;
		grid-row: 1;
	}

	.main-section__profile-details {
		-ms-grid-column: 2;
		grid-column: 2;
		-ms-grid-row: 2;
		grid-row: 2;
		margin: 0;
	}

	.hero__hero-text .page-title {
		display: inline-block;
		margin-left: rem-calc(450);
	}
}
.nav {
	-ms-flex-line-pack: flex-end;
	align-content: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

.nav__item {
	padding: 0 1.25rem;
}

.nav__item a {
	color: #fefefe;
	font-family: "Univers LT W01_67 Bold_1476016", sans-serif;
	text-transform: uppercase;
}

.section-nav {
	margin-bottom: 1.875rem;
	padding: rem-calc(0 30);
}

.section-nav__nav {
	background-color: #4f8bc9;
	padding: 0;
}

.nav__link_active {
	color: #fefefe;
	border-bottom: 2px solid #fefefe;
}

.section-nav__title {
	margin-bottom: 0.625rem;
	font-size: 1.5rem;
}

.person-profile .hero-bkg-image.office-of-admission {
	visibility: hidden;
	height: 0;
}
@media (min-width: 640px) {
	.person-profile .hero-bkg-image.office-of-admission {
		visibility: visible;
		height: 35.7638888889vw;
	}
}

.faculty__landing {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 0 15px;
}
@media (min-width: 800px) {
	.faculty__landing {
		padding-top: 60px;
	}
}

.faculty__single-college {
	flex-basis: 48%;
	background-color: #004282;
	margin-bottom: 10px;
}
@media (min-width: 800px) {
	.faculty__single-college {
		flex-basis: 16%;
	}
}

.filters--top {
	margin-bottom: 30px;
}
@media (min-width: 800px) {
	.filters--top {
		display: grid;
		grid-gap: 10%;
		grid-template-columns: 60% 30%;
	}
}

.checkbox-filters {
	display: flex;
	flex-flow: row wrap;
	margin-left: 10px;
}
@media (min-width: 800px) {
	.checkbox-filters {
		flex-flow: row;
		justify-content: flex-start;
	}
}

.main--faculty {
	margin-top: 103px;
	position: relative;
}
@media (min-width: 800px) {
	.main--faculty {
		margin-top: 119px;
	}
}

.mix.faculty {
	flex-basis: 15%;
	margin: 5px;
}

.sidebar--cards {
	padding: 80px 15px 30px 15px;
}
@media (min-width: 800px) {
	.sidebar--cards {
		padding: 0 15px 30px 0;
	}
}

.tabs {
	border: none !important;
}

.tabs-title {
	float: none !important;
	text-align: center;
}

.tabs-content {
	border: 1px solid transparent !important;
	margin-top: 30px !important;
}

.section-nav__nav {
	margin: 0;
	border: 1px solid transparent;
	background: #4f8bc9;
	list-style-type: none;
	margin-bottom: 1.875rem;
}
@media (min-width: 800px) {
	.section-nav__nav {
		display: flex;
		justify-content: flex-start;
	}
}

.faculty__cards-link img {
	display: none;
}
@media (min-width: 1024px) {
	.faculty__cards-link img {
		display: block;
	}
}
